
from django.urls import path

from consumerapp import views

urlpatterns = [
    path('list/', views.EmployeeListView, name='employee_list'),

    path('<int:pk>/detail/', views.EmployeeDetailView, name='employee_detail'),

    path('<int:pk>/delete/', views.EmployeeDeleteView, name='employee_delete'),

    path('<int:pk>/update/', views.EmployeeUpdateView, name='employee_update'),

    path('create/', views.EmployeeCreateView, name='employee_create'),
]